.fundo {
    background: url(../img/horizonte.jpg);
    background-size: cover;
    min-height: 450px;
    position: relative;
}

.fundo2 {
    background: rgba(11, 56, 97, 0.7);
    position: absolute;
    width: 100%;
    height: 100%;
}

.navbar {
    box-shadow: 2px 2px 5px #f00;
    opacity: 0.9;
    margin-bottom: 4px;
}

#demo {
    margin-top: 80px;
    margin-bottom: 80px;
    margin-left: 100px;
    margin-right: 100px;
    text-align: center;
}